

/******* Aktuelles auf der Homepage (Standard-Box) - START ************************/

.aktuellesCat {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:13px; 
	font-weight: bold;
	color: #BB0000;	
}
	
.aktuellesSub {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size: 16px;
	font-weight: normal;
	color: #808080;	
	border-bottom:1px solid #909090;
}

.aktuellesAbstract {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size: 13px;
	font-weight: normal;
	color: #454545;	
	line-height:160%;
}

.aktuellesAbstract a, .aktuellesAbstract .MehrLink {
	font-family:proxima-nova,Arial, Helvetica, Geneva;	
		font-size: 13px;
	}

.aktuellesAbstract .MehrLink {
		font-size: 13px;
}

.aktuellesAbstract .morelink, .aktuellesAbstract  .morelink:visited, .aktuellesAbstract .morelink:active, 
.aktuellesAbstract .morelink:hover, .aktuellesAbstract .MehrLink, .aktuellesAbstract .MehrLink:visited, 
.aktuellesAbstract .MehrLink:active, .aktuellesAbstract .MehrLink:hover {
    font-size: 13px;
}



.apo2WSSDTableTD .morelink, .apo2WSSDTableTD  .morelink:visited, .apo2WSSDTableTD .morelink:active, 
.apo2WSSDTableTD .morelink:hover, .apo2WSSDTableTD .MehrLink, .apo2WSSDTableTD .MehrLink:visited, 
.apo2WSSDTableTD .MehrLink:active, .apo2WSSDTableTD .MehrLink:hover {
    font-size: 13px;
}


a.AktuellesLink, a.AktuellesLink:visited, a.AktuellesLink:active, a.AktuellesLink:hover{
	font-family:proxima-nova,Arial, Helvetica, Geneva;
    font-size: 15px; 
    text-decoration: none;
    color: #808080;
}

a.AktuellesLink:hover {
    color: #808080;
    color: #cc0000;   
    text-decoration: underline;
}



/*  -----------------------
 FavTable (Standard-Box) - START
--------------------------- */

table.apo2favTable, table.apo2WSSDTable, table.CheckinWrapperTable {
	border: 1px solid #E7E7E7;
	width:100%; 
	table-layout:fixed;

}

.apo2favTableTH {
	font-family: proxima-nova,Arial, Helvetica, Geneva;
	font-size: 16px;
	color: #515151;	
	font-weight: bold;
}



.apo2favTableTH {
	padding: 4px 4px 4px 12px;
}

.apo2favTableTD {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	padding: 4px 12px 4px 12px;
	color: #8094a4;
	color:#454545; 
	line-height:160%;
	font-size: 13px;
}
.apo2favTableTD div {
	color: #8094a4;
	font-size: 13px;	
}

.apo2favTableTD a {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:13px; 
	color:#454545;

}
.apo2favTable .viewabstract a, .apo2favTable .viewabstract table td a, .apo2favTable td a {
	font-family:proxima-nova, Arial, Helvetica, Geneva; 
	font-size:13px; 
	color:#454545;

}

.apo2favTable .viewabstract a:hover, .apo2favTable .viewabstract table td a:hover, .apo2favTable td a:hover  {
	text-decoration: underline;
	font-size:13px;
	color:#AA0000;
}

td.CheckinWrapperTableTD, td.CheckinWrapperTableTD2 {
	background-color:transparent;
	padding: 4px 12px 4px 20px;
	color: #5F798F;
}

td.CheckinWrapperTableTD2 {
	height: 50px;
}

.apo2Headline {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size: 18px;
	color: #808080;	
	font-weight: normal;
}

/*  ----------------------
 FavTable (Standard-Box) - ENDE
----------------------- */ 

/*  -----------------------
 IntroWrapperTable + NavWrapperTable - START
--------------------------- */
.IntroWrapperTable {
	border: 1px solid #999999;
	margin-top:12px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F0F0F0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F0F0F0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFFFFF,  #F0F0F0); /* for firefox 3.6+ */ 
}

	
td.IntroWrapperTableTH {
	padding: 8px 8px 2px 8px;
	height: 25px;
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:16px;
	font-weight:bold;
	color: #515151;		
}

td.IntroWrapperTableTD {
	border: 0px solid #999999;	
	padding: 8px 8px 8px 8px;
	color:black;	
	background:transparent;
	line-height:140%;
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:13px;
}

.IntroWrapperTableTD a {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:13px;
}
/*  ----------------------
 IntroWrapperTable - ENDE
----------------------- */ 

/*  -----------------------
 NewsWrapperTable + NavWrapperTable - START
--------------------------- */
.NewsWrapperTable,.NavWrapperTable {
	border: 0px solid #ff0000;
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: transparent 
}

	
td.NewsWrapperTableTH {
	padding: 14px 4px 1px 0px;
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:20px;
}

td.NewsWrapperTableTD {
	padding: 0px 20px 4px 0px;
	font-size: 12px;
	font-weight: normal; 
	color: #454545;	
	line-height:160%;
}
 
/*  ----------------------
 NewsWrapperTable - ENDE
----------------------- */ 

/******* WußtenSieSchon Table in der rechten Spalte ************************/

.apo2WSSDTableTH {
	font-family: proxima-nova, Arial, Helvetica, Geneva;
	font-size: 16px;
	color: #515151;	
	font-weight: bold;
}


.apo2WSSDTableTD {
	font-family: proxima-nova, Arial, Helvetica, Geneva;
		font-size: 13px;
	padding: 4px 12px 4px 0px;
	color: #8094A4;
}



/************************* apo2Quicklinks  ******************** Start ****/


table.apo2QLTable {
	border: 0px solid #E7E7E7;
	border-bottom:1px solid #E7E7E7;
	margin-bottom:10px		

}


.apo2QLTableTD {
	padding: 0px 0px 0px 5px;
	color: #5F798F;
	height:30px;
	border-top:1px solid #E7E7E7;		
	
}
.apo2QLTableTD div {
	color: #5F798F;
	
}

.apo2QLTableTH, .NewsWrapperTableTH,.NavWrapperTableTH {
	font-family: proxima-nova, Arial, Helvetica, Geneva;
	font-size: 16px;
	color: #515151;	
	font-weight: bold;

	
}
	
.apo2QLTableTH  {
	padding: 4px 4px 4px 12px;
}




/************************* Ebene2  ******************** Start ****/
div.apo2QL2, div.apo2QL2NL {
	font-weight:bold; 
	font-size: 12px;
	color:#444444;
	margin-bottom:0px;
	border:0px solid blue;
}

/******** Link innerhalb des DIVs **********/
A.apo2QL2, A.apo2QL2:visited, A.apo2QL2:active, A.apo2QL2:hover  {
	font-family: proxima-nova, Arial, Helvetica, Geneva;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #444444;
}

A.apo2QL2:hover {
	text-decoration: underline;
	color:#AA0000;
}

.apo2QL2 a span {
		font-family: proxima-nova, Arial, Helvetica, Geneva;
	}

/************************* Ebene2  ******************** Ende ****/


/************************* Ebene 3  ******************** Start ****/
div.apo2QL3 { 
	color:#000000;
	font-size: 11px;
	font-weight:normal;
	color:#606060;
	margin-top:2px;
	border:0px solid green;
		
}

A.apo2QL3:hover {
	text-decoration: underline;
	color:#AA0000;
}

/******** Link innerhalb des DIVs **********/
A.apo2QL3, A.apo2QL3:visited, A.apo2QL3:active  {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color:#606060;
}



div.apo2QL3Abstract {
	margin-top:2px;
	font-size: 11px;
	font-family: Arial,Helvetica,Geneva;
	
}
/************************* apo2Quicklinks  ******************** Ende ****/

/*** ############################################################################# ***/
/*** ############################################################################# ***/
/*** ############################################################################# ***/


/*  -----------------------------------------------------------------------------------------
apo2Tabbar - Navigator - ANFANG
------------------------------------------------------------------------------------------ */
/************************* apo2Overlay  ******************** Start ****/
div.apo2Overlay {
	position:absolute;
	background-color:#FDFDFD;
	display:none;
	border:1px solid lightgray;
	border-top:0px solid gray;
	vertical-align:top;
	z-index:1000;
}
div.apo2OverlayBody {
		margin-top:10px;
		border:0px solid red ;
}

/************************* Ebene2  ******************** Start ****/
div.apo2Tab2, div.apo2Tab2NL {
	font-weight:bold; 
	font-size: 12px;
	color:#202020;
	margin-top:12px;
	border:0px solid blue;
}

/******** Link innerhalb des DIVs **********/
A.apo2Tab2, A.apo2Tab2:visited, A.apo2Tab2:active, A.apo2Tab2:hover  {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	color: #202020;
}

A.apo2Tab2:hover {
	color:#cc0000;
	text-decoration: underline;
}

A.apo2Tab2 span {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
}	
/************************* Ebene2  ******************** Ende ****/


/************************* Ebene 3  ******************** Start ****/
div.apo2Tab3 { 
	color:#000000;
	font-size: 11px;
	font-weight:normal;
	color:#606060;
	margin-top:10px;
	border:0px solid green;
		
}
/******** Link innerhalb des DIVs **********/
A.apo2Tab3, A.apo2Tab3:visited, A.apo2Tab3:active, A.apo2Tab3:hover  {
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	color:#606060;
}
A.apo2Tab3:hover {
	color:#cc0000;
	text-decoration: underline;
}


div.apo2Tab3Abstract {
	margin-top:2px;
	font-size: 11px;
	font-family: Arial,Helvetica,Geneva;
	
}


/************************* apo2Overlay  ******************** Ende ****/


#TopTableWrapper {
	width:100%;
    margin-top: 2px; 
}


#TopTable {
    margin-bottom: 0px;
    margin-top: 0px;
    width: 100%; 
}

/************************* apo2Tabbar Haupt-Tabs oben ******************* Start *****/
td.apo2InnerTopTable1{
    background: url("./redgradient.png") repeat-x scroll 0 0 #b60500; 
    height: 30px;
    font-family:proxima-nova,Arial, Helvetica, Geneva;
    font-size: 12px; 
    font-weight: bold;
    vertical-align:middle;
    color:#FFFFFF;
    text-align: right;
}

td.apo2InnerTopTable1 a {
    font-family:proxima-nova,Arial, Helvetica, Geneva;
    font-size: 12px;
}

table.apo2Tabbar {
	position:relative;
	z-index:1000;
	
	border-collapse: collapse;
	background-color: #D7D7D7;
}
td.apo2Tab {
	background-color: #EDEDED; 
	font-family:proxima-nova,Arial, Helvetica, Geneva;
	font-size:13px; 
	font-weight:bold;
	text-align:center;
	padding: 0px 12px 0px 12px ;
	border-left:0px solid #D7D7D7;
	border-right:0px solid #D7D7D7;
	color:#404040;
	cursor: pointer;
	xheight:44px;
}
	
	
td.apo2TabProfil {
	background: url("./Profil_bg_mo.png");
	background-repeat:no-repeat;
	background-position:center;
	background-color: #EDEDED; 
	font-family:Arial, Helvetica, Geneva;
	font-size:12px; 
	font-weight:bold;
	text-align:center;
	padding: 0px;
	border-left:0px solid #D7D7D7;
	border-right:0px solid #D7D7D7;
	color:#404040;
	cursor: pointer;
	height:44px;
	
}

/******** Link innerhalb des DIVs **********/
A.apo2Tab, A.apo2Tab:visited, A.apo2Tab:active  {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #404040;	
}

A.apo2Tab:hover {
	color:#cc0000;
	text-decoration: underline;
}
/************************* apo2Tabbar Haupt-Tabs oben ********************* ENDE ***/

/***
td.apo2Tab:hover {
	xxbackground: url("./apo2Topnav-bghot.jpg") repeat-x scroll 0 0 #414141; 
	xxbackground: url("") repeat-x scroll 0 0 #414141;
	xxbackground-color: #FDFDFD;
}

td.xxxapo2Tab:hover {
	background: url("./spotblank.gif") repeat-x scroll 0 0 #414141; 
	background-color: white; 

}
***/


/******* Grauer Button ************************/

div.greyButton {
	background-color: #A1AAAF;	
	width:100%;
	line-height: 40px;
	padding: 0px;
	cursor: pointer;
	text-align:center;
  	color: white;
    font-size: 15px;
    font-weight: bold;	
    font-family:proxima-nova,Arial, Helvetica, Geneva;
	}
a.greyButton {
    color: white;
    font-size: 15px;
    font-weight: bold;
    font-family:proxima-nova,Arial, Helvetica, Geneva;
    text-decoration:none;
    text-align:center;
    white-space: nowrap;
}

a.greyButton:hover, div.greyButton:hover {
    background-color: #CC0000 ;
    color: #FFFFFF !important;
    text-decoration:none;
}

div.redGradient {	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe2709', endColorstr='#b60400'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fe2709), to(#b60400)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #fe2709, #b60400); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top,  #fe2709, #b60400); /* for IE10 */
}



/************ Button mit Verlauf ********************************/
div.butGradient {
	width:100%;
	line-height: 40px;
	cursor: pointer;
	text-align:center;
  	color: white;
    font-size: 14px;
    font-weight: bold;	
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe2709', endColorstr='#b60400'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fe2709), to(#b60400)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #fe2709, #b60400); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top,  #fe2709, #b60400); /* for IE10 */
}
